Subject: Re: Gtk
From: Christopher Faylor <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Thu, 11 Oct 2001 18:17:51 -0400

On Thu, Oct 11, 2001 at 03:07:17PM -0700, adriel cartmell wrote:
> 
> Forgive me if this is the wrong place for this.
>
> I need help installing GTk for cygwin...I installed Gtk where it all
>should be. but When i make a small gTk program and have the 
>#include <gtk/gtk.h> it says "gtk/gtk.h no such file" even though
>the file is in the usr/include/.. any ideas why this 'anit working?
>
> sorry again if this is the wrong place to post

[email-masked] is the right place to post.

I've redirected follow-ups to there.

cgf

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/